main{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.title_principal{
   width: 90%;
   text-align: center;
}
.content_to_log{
width: 100%;
display: flex;
flex-direction: row;
align-items: flex-start;
margin-bottom: 50px;
}


.form_log{
    display: flex;
    flex-direction: column;
    width: 30%;
    justify-content: flex-start;
}

.form_log label{
   color: #03045E;
   font-size: 1.4em;
   margin-bottom: 5px;
   margin-top: 40px;
}
.form_log input{
    color: #03045E;
    font-size: 1.4em;
    height: 1.5em;
    width: 100%;
    border: 1px solid lightgray;
 }
 .form_log a{
    color: #03045E;
    font-size: 1.4em;
    height: 1.4em;
    font-weight: 300;
    align-self: flex-end;
    margin-top: 5px;
 }
 .form_log #login{
    height: 50px;
    width: 150px;
    color: white;
    font-weight: 500;
    font-size: 20px;
    background-color:#0077B6 ;
    border-radius: 5px;
    border: none;
    align-self: center;
    margin: 40px 0;
    display: flex;
    align-items: center;
    justify-content: center;
 }


 .container_img{
    width: 50%;
 }
 .container_img img{
    object-fit: contain;
    width: 80%;
 }

 @media (max-width: 768px) {
   .content_to_log{
      flex-direction: column;
      align-items: center;
      }
      .form_log{
         width: 70%;
     }
     .form_log a{
      font-size: 1em;
   }
}
 